$bege: #e2ded0;
$azul: #647c90;
$cinza-e: #4e4f50;
$cinza: #746c70;

@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

* {
    margin: 0 auto;
    padding: 0;
}

body {
    background: $bege;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}
/*MENU HORIZONTAL*/

.menu-h {
    text-align: right;
    background-color: $azul;
    ul {
        max-width: 180vh;
        padding: 0px;
        /*estilo*/
        list-style: none;
    }
}

.menu-h li {
    display: inline;
    a {
        padding: 20px;
        display: inline-block;
        /*estilo*/
        text-decoration: none;
        color: $bege;
        transition: 0.4s;
    }
}
.home {
    float: left;
    padding: 20px;
    display: inline-block;
    /*estilo*/
    text-decoration: none;
    color: $bege;
    transition: 0.4s;
}
.menu-h a:hover {
    background: $bege;
    color: $azul;
}

/*MENU VERTICAL*/
.menu-vert ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 8vh;
    background-color: $azul;
    position: fixed;
    height: 100%;
    overflow: auto;
}

.menu-vert li a {
    display: block;
    color: $bege;
    padding: 5rem 0rem 0rem 0.5rem;
    text-decoration: none;
}

.menu-vert img {
    position: absolute;
    max-width: 80px;
    max-height: 50px;
    left: 50%;
    transform: translate(-50%, -50%); 
}

/*# sourceMappingURL=style.scss.map */
